@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family:  a-otf-ryumin-pr6n, 游明朝, "Yu Mincho",YuMincho, serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}

.about{
    width: 80em;
    margin: 15em auto 13em;
}
.about h3{
    font-size: 2.2em;
    margin: 0 0 2em;
    line-height: 1.75em;
    text-align: center;
}
.about p{
    font-size: 1.6em;
    line-height: 1.75em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}




.item h4,.order h3{
    margin: 0 0 2.777em;
    font-size: 1.8em;
    line-height: 1.36em;
    font-weight: bold;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    font-weight: 500;
    text-align: center;
}
.item > ul > li + li,.item > ul > li .contents + li{
    padding: 7.5em 0 0;
    margin: 7.5em auto 0;
}
.item > ul > li .contents + li{
    border-top: 1px solid #000;
}

.contents{
    width: 120em;
    margin: auto;
}
.reverse > div{
    flex-direction: row-reverse;
}
.contents > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents > div img{
    width: 57.5em;
}
.contents > div > div{
    width: 57.5em;
}
.contents > div > div h5{
    margin: 0 0 50px;
    font-size: 1.7em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    font-weight: 400;
}
.contents > div > div p:first-child{
    font-size: 1.8em;
}
.contents > div > div p{
    margin: 0 0 40px;
    font-size: 1.6em;
    line-height: 1.71em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
.contents > div > div div{
    margin: 0 0 3em;
    display: flex;
    align-items: center;
}
.contents > div > div div img{
    width: 20em;
    margin: 0;
}
.contents > div > div div p{
    margin: 0 0 0 2.5em;
}
.contents div li + li{
    margin: 2em 0 0;
}
.contents > em{
    margin: 0 0 100px;
    font-size: 1.8em;
    line-height: 1.77em;
    text-align: center;
    display: block;
}
.contents div li a{
    width: 575px;
    height: 28px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.contents div li a small{
    font-size: 10px;
}
.contents div li a span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contents div h5{
    margin: 0 0 7em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents div em{
    font-size: 1.6em;
}
.contents div img{
    width: 57.5em;
}
.contents div div img{
    width: 45em;
    margin: 3em 0 2em;
}
.contents div img{
    width: 57.5em;
}

aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
margin: 10em 0 0;
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #9e9e9e;
}
aside ul li + li{
    margin: 4em 0 0;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
    
    
    .item h4 + p{
        width: 64.5vw;
        margin:  -4.8vw auto 8vw;
    }
    .contents > div > div h5{
        margin: 0 0 2vw;
    }
    .contents > div > div p{
        margin: 0 0 4vw;
    }
    .contents > em{
        margin: 0 0 10vw;
    }
    .contents div li a{
        width: 100%;
        height: 2.8vw;
    }
    .contents div li a small{
        font-size: 1vw;
    }
    .contents div li a span{
        width: 17vw;
        height: 2.8vw;
        font-size: 1.2vw;
    }

    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }
    .about{
        width: 92%;
        margin: 8em auto;
    }
    .about h3{
        font-size: 2em;
        margin: 0 0 2em;
        text-align: left;
    }
    .about p{
        font-size: 1.4em;
        line-height: 1.75em;
        font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    }
    
    .item h4,.order h3{
        font-size: 1.6em;
        width: 92%;
        margin: 0 auto 2.5em;
    }
    .item h4 + p{
        width: 92%;
        font-size: 1.6em;
        text-align: left;
        margin:  -4.8vw auto 12vw;
    }
    .item > ul > li + li{
        padding: 4em 0 0;
        margin: 4em auto 0;
        border: none;
        position: relative;
    }
    .item > ul > li .contents + li{
        border: none;
        position: relative;
        padding: 8em 0 0;
        margin: 8em auto 0;
    }
    .item > ul > li .contents + li::before{
        content: '';
        width: 92%;
        height: 1px;
        background: #000;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .contents > div > div div img{
        width: 10em;
    }
    .contents > div > div div p{
        font-size: 1.4em;
        margin: 0 0 0 2em;
    }

    .contents{
        width: 100%;
    }
    .contents > div{
        margin: 0 0 4em;
        display: block;
    }
    .contents > div > div{
        width: 92%;
        margin: auto;
    }
    .contents > div img{
        margin: 0 0 4em;
    }
    .contents > div > div h5{
        font-size: 1.4em;
        margin: 0 0 10.6vw;
    }
    .contents > div > div p{
        font-size: 1.4em;
        margin: 0 0 10.6vw;
    }
    .contents > div > div p:first-child{
        font-size: 1.6em;
    }
    .contents div li a{
        font-size: 1.4em;
        height: 5.33vw;
    }
    .contents div li a small{
        font-size: 3.2vw;
    }
    .contents div li a span{
        width: 21.33vw;
        height: 5.33vw;
        font-size: 2.4vw;
    }
    .contents > em{
        width: 92%;
        text-align: left;
        margin: 0 auto 32vw;
    }
    .contents div em{
        font-size: 1.2em;
        margin: 0 0 5vw;
        display: block;
    }
    .contents > div img{
        margin: 0 0 4em;
    }
    .contents > div > div img{
        margin: 0 0 2em;
    }
    .contents > div > div p{
        font-size: 1.4em;
    }

    aside{
        margin: 6em 0 0;
    }
    aside ul{
        width: 92%;
    }
    aside ul li{
        padding: 8em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}